@charset "UTF-8";

/* --------------------------------
 * base
 * -------------------------------- */
html {
  font-size: 62.5%;
}
body {
  background: #151515 url() no-repeat fixed left bottom;
  background-size: cover;
  color: #fff;
  text-align: center;
  font-size: 1.4rem;
  font-family: Roboto,Condensed, "Hiragino Kaku Gothic ProN",  Meiryo,  sans-serif;
}
*, *::before, *::after {
  box-sizing: border-box;
}


/* --------------------------------
 * parts
 * -------------------------------- */
.heading {
  position: relative;
  display: inline-block;
  margin: 30px 0 15px;
  padding-bottom: 15px;
  letter-spacing: 2px;
  font-size: 4rem;
}
.heading::before,
.heading::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  border-bottom: 1px solid #999;
}
.heading::before {
  bottom: 5px;
}
.button {
  display: inline-block;
  width: 200px;
  padding: 20px;
  border-radius: 4px;
  background-color: #afa58d;
  color: #fff;
  text-decoration: none;
  letter-spacing: 1px;
  font-size: 1.2rem;
}
.button:hover {
  opacity: 0.8;
}
.button-showy {
  background-color: #D29E04;
}
.button-ghost {
  border: 1px solid #fff;
  background-color: rgba(255, 255, 255, 0.15);
}
.button-blog {
	display: inline-block;
  width: 200px;
  padding: 20px;
  border-radius: 4px;
  background-color: #D29E04;
  color: #fff;
  text-decoration: none;
  letter-spacing: 5px;
  font-size: 1.2rem;
}
.button-blog:hover {
	opacity: 0.8;
}
.button-fb {
	display: inline-block;
  width: 200px;
	padding: 20px;
 
  border-radius: 4px;
  background-color: #D29E04;
  text-decoration:none;
  letter-spacing: 5px;
	font-size: 1.2rem;
	color: #3c5a99;
}

.button-fb:hover {
	opacity: 0.8;
}

.button-credit {
	font-size: 3rem;
	color: #D29E04;
}
.button-credit:hover {
	opacity: 0.8;
}
.credit-txt {
	font-size: 1rem;
	color: #8a3d43;	
}
.creditabout-txt {
	text-align: center;
	list-style: none;
}

.button-jaf {
		opacity: 0.8;
	margin-top: 30px;
}
/* --------------------------------
 * header
 * -------------------------------- */
.header {
  padding: 170px 30px 80px;
}
.site-title-sub {
  margin: 0 0 30px;
  letter-spacing: 1px;
  font-size: 2.2rem;
}
.site-title-sub::before,
.site-title-sub::after {
  content: '';
  display: inline-block;
  width: 140px;
  height: 2px;
  margin: 0 30px;
  background-color: #fff;
  vertical-align: middle;
}
.site-title {
  margin: 50px 0 40px;
  font-size: 7.6rem;
}

.site-description {
  margin-bottom: 50px;
  color: #8a3d43;
  font-size: 1.6rem;
}
/* --------------------------------
 * 採用情報 recruit
 * -------------------------------- */
.recruit-information {
	content:'';
	display: inline-block;
  margin-bottom: 30px;
	text-align: left;
  color: #D29E04;
  font-size: 1.6rem;
}
.recruit-txt {
	text-align: left;
	line-height: 200%;
}

.buttons .button {
  margin: 10px;
}


/* --------------------------------
 * about
 * -------------------------------- */
.about {
  padding: 80px 30px;
  background-color: #fff;
  color: #333;
}
.about-text {
  margin: 30px 0;
  line-height: 2.5;
}


/* --------------------------------
 * works
 * -------------------------------- */

.works {
  padding: 80px 0;
  background-color: #383634;
}
.works-wrapper {
  display: table;
  width: 100%;
  margin-top: 60px;
  table-layout: fixed;
}
.work-box {
  position: relative;
  display: table-cell;
}
.work-image {
  display: block;
  width: 100%;
  margin: 0 0 60%;
}
.work-description {
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 50%;
  overflow-y: auto;
}
.work-description-inner {
  display: table;
  width: 100%;
  height: 100%;
  padding: 20px;
}
.work-text {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.2rem;
  line-height: 2;
}
.work-text .button {
  width: 60%;
  margin-top: 20px;
  padding: 3px;
}
.work-box::after {
	content:'';
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 50%;
	background: no-repeat;
	background-size: 100% 100%;
	opacity: 0.2;
	transform: scaleY(-1);
}
.work-box.windshield::after {
  background-image: url('../images/windshield.jpg');
}
.work-box.repair::after {
  background-image: url('../images/repair.jpg');
}
.work-box.processing::after {
  background-image: url('../images/processing.jpg');
}
.work-box.windowglass::after {
  background-image: url('../images/windowglass.jpg');
}
.work-box:nth-child(odd) .work-image {
  margin: 60% 0 0;
}
.work-box:nth-child(odd) .work-description,
.work-box:nth-child(odd)::after {
  top: 0;
}

.button-blog
{margin-top: 30PX;
}
.button-fb
{margin-top: 30PX;

}


/* --------------------------------
 * tel
 * -------------------------------- */
.tel {
  padding: 80px 0;
  background-color: #fff;
  color: #333;
}
.tels-wrapper {
  display: table;
  width: 80%;
  margin: 50px auto 0;
  table-layout: fixed;
}
.tel-box {
  display: table-cell;
}
.tel-icon {
  width: 150px;
  height: 150px;
  margin-bottom: 0px;
  border: 4px solid;
  border-radius: 50%;
  color: #f1b400;
  font-size: 8rem;
  line-height: 142px;
}
.tel-icon:hover {
  color: #6b8e23;
}
.tel-title {
  margin-top: 0px;
}
.tel-text {
  margin: 0 20px;
  line-height: 2;
}


/* --------------------------------
 * home
 * -------------------------------- */
.home {
	margin: 20px;
}

.home-icon {
	font-size: 60px;
	color: #6b8e23;
 
}
.home-icon:hover {
	opacity: 0.8;
}
/* --------------------------------
 * recruit
 * -------------------------------- */
.button-recruit {
	margin: 20px;
	color: #696969;
}
.button-recruit:hover {
	opacity: 0.8;
}

/* --------------------------------
 * ibarakikids
 * -------------------------------- */
.button-ibarakikids {margin: 20px;}
.button-ibarakikids:hover {
	opacity: 0.8;
}

/* --------------------------------
 * tukubaai
 * -------------------------------- */
.button-tsukubadai {margin: 20px;}
.button-tsukubadai:hover {
	opacity: 0.8;
}

/* --------------------------------
 * footer
 * -------------------------------- */
.footer {
  padding: 30px 0;
  font-size: 1.3rem;
}
	.copyright {
		margin-top: 20px;
	}
}

.recruit-description {
	
	text-align: left;
}


/* --------------------------------
 * smart phone
 * -------------------------------- */
@media (max-width: 1024px) {
  .body {
    background-image: none;
  }
}
@media (max-width: 768px) {
  .body {
    font-size: 1.3rem;
  }
  .heading {
    margin-top: 20px auto;
    font-size: 2.5rem;
  }
  .button:hover {
    opacity: 1;
  }
	

  /* --- header --- */
  .header {
    padding-top: 60px;
  }
  .site-title-sub {
    font-size: 1.7rem;
  }
  .site-title-sub::before,
	.site-title-sub::after{
    display: block;
    width: 80%;
    margin: 10px auto;
  }
	.site-title {
		width: 100%;
		margin-top: 35px;
    font-size: 2.6rem;
  }
	.site-description {
		font-size: 1.7rem;
	}
	
  /* --- about --- */
  .about-text {
    line-height: 1.8;
  }
.heading {
		font-size: 2.5rem;
	}
	.body {
		font-size: 1.3rem;
	}
  /* --- works --- */
  .works-wrapper,
  .work-box {
    display: block;
  }
  .work-image {
    display: none;
  }
  .work-description {
    position: relative;
  }
  .work-box::after {
    top: 0;
    height: 100%;
    background-size: cover;
    transform: none;
  }
	
  /* --- tels --- */
  .tels-wrapper,
  .tel-box {
    display: block;
  }
  
  .tel-icon {
    width: 100px;
    height: 100px;
    font-size: 5rem;
    line-height: 92px;
  }
	.tel-box {
    margin: 40px auto;
  }
  .tel-text {
    margin: 0;
  }
	}
	